prompt
timeout=50
boot=/dev/sda
map=/boot/map
install=/boot/boot.b
read-only
root=/dev/sda2
compact
linear
 
image=/boot/vmlinuz-2.4.20-20.9smp
        label=linux-smp
        read-only
        initrd=/boot/initrd-2.4.20-20.9smp.img
 
image=/boot/vmlinuz-2.4.18-bp-ss
        label=linux-state
 
image=/boot/vmlinuz-2.4.20-20.9
        label=linux-up
        read-only
        initrd=/boot/initrd-2.4.20-20.9.img
 
image=/boot/vmlinuz-2.4.18-18-7
        label=linux-18-18
 
image=/boot/vmlinuz-2.4.18-18-7smp
        label=linux-18-18smp

